<?xml version="1.0" encoding="utf-8"?>
<root>
  <Schemas>
    <Schema Name="VCLib" Priority="5">
      <client_modules>
        <client_modules ModuleType="UserClientModule" ModuleDescription="Модуль пользователя" Priority="9">
          <client_module_features>
            <client_module_feature Name="CanCreateFiltersForAllUsers" Description="Возможность создавать фильтры для всех пользователей" />
          </client_module_features>
        </client_modules>
      </client_modules>
    </Schema>
  </Schemas>
</root>